/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

NSHumanReadableCopyright = "© Eternal Storms Software, 2011-2024";
"NSHumanReadableCopyright" = "© Eternal Storms Software, 2011-2024";
"NSContactsUsageDescription" = "Voor de voorvertoning van vCard-QR-codes via Snelle weergave heeft ScreenFloat je toestemming hiervoor nodig.";
NSContactsUsageDescription = "Voor de voorvertoning van vCard-QR-codes via Snelle weergave heeft ScreenFloat je toestemming hiervoor nodig.";
FaceIDUsageDescriptionScreenFloat = "ScreenFloat gebruikt biometrische gegevens om te vragen om authenticatie bij het openen van verborgen schermafbeeldingen of de prullenmand.";
"FaceIDUsageDescriptionScreenFloat" = "ScreenFloat gebruikt biometrische gegevens om te vragen om authenticatie bij het openen van verborgen schermafbeeldingen of de prullenmand.";
atEternalStormsScreenFloatMicrophoneUsage = "ScreenFloat wil graag je toestemming om je microfoon op te namen samen met de schermopnamesessie.";
"atEternalStormsScreenFloatMicrophoneUsage" = "ScreenFloat wil graag je toestemming om je microfoon op te namen samen met de schermopnamesessie.";
NSMicrophoneUsageDescription = "ScreenFloat wil graag je toestemming om je microfoon op te namen samen met de schermopnamesessie.";
"NSMicrophoneUsageDescription" = "ScreenFloat wil graag je toestemming om je microfoon op te namen samen met de schermopnamesessie.";
NSPicturesFolderUsageDescription = "ScreenFloat wil niet-herkende bestanden uit zijn bibliotheek verplaatsen naar een submap in je map Afbeeldingen.";
"NSPicturesFolderUsageDescription" = "ScreenFloat wil niet-herkende bestanden uit zijn bibliotheek verplaatsen naar een submap in je map Afbeeldingen.";

"NSAppleEventsUsageDescription" = "Om Opdrachten met ScreenFloat te kunnen gebruiken, moet de app Apple Events kunnen versturen via AppleScript.";


NSCameraUsageDescription = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
"NSCameraUsageDescription" = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
